Atom Update geht nicht nach Kernel Update 5.18.5-1

Nach versuch Atom zu updaten passierte das .
Habe auf das System win und lutris installiert falls das hilft ?

[Error: Error
at /var/tmp/pamac-build-spiel/atom/src/atom-1.61.0-beta0/script/lib/dump-symbols.js:33:15
at ChildProcess. (/var/tmp/pamac-build-spiel/atom/src/atom-1.61.0-beta0/script/node_modules/minidump/lib/minidump.js:27:7)
at ChildProcess.emit (events.js:315:20)
at maybeClose (internal/child_process.js:1021:16)
at Socket. (internal/child_process.js:443:11)
at Socket.emit (events.js:315:20)
at Pipe. (net.js:674:12)
]
==> FEHLER: Ein Fehler geschah in build().

Atom wird nicht mehr unterst├╝tzt, du solltest lieber fr├╝her als sp├Ąter wechseln. (Atom Editor removed from repos? - #2 by mithrial)

1 Like

danke f├╝r die L├Âsung wohin soll ich lieber wechseln ? frage weil ich komplett neue in dieser Welt bin.

ja, finde es schade das GitHub Atom nicht mehr unterst├╝tzt, danke MS!
du k├Ânntest VS Code probieren?

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.